@import url("reset.css");
@import url("fonts.css");
/* General */
body {  
  color: #444;
  font: 13px/1.4 Arial,"Myriad Pro", Tahoma, "Helvetica Neue", sans-serif;
  /*text-rendering: optimizeLegibility;*/
  background:url('images/html_bg.jpg') repeat center top;
}
.wrapper
{
	width:960px;
	height:100%;
	margin:0 auto;
}
/* header -> general */
header.home 
{ 
  height:522px;
  overflow: hidden;
  width:100%;
  background: url(images/index_body_bg.jpg) repeat-x 50px 100%;  
}
header.inner 
{ 
  height:315px;
  overflow: hidden;
  width:100%;
  background: url(images/page_body_bg.png) repeat-x center bottom;  
}
header nav 
{
  font-family: arial;
  float: left;
  margin: 0px 0 0 0;
  overflow: hidden;
  width:960px;
}
 header nav li 
{
  float: left;
  padding:0;
  width:auto;
  white-space: nowrap;
}
header nav ul {padding:0px;}
/* header -> quick contact */
#quick_contact 
{
	position:fixed;
	top: 0;
     left: 0;
     width: 100%;
	 z-index:9999;
	margin-top:-50px;
	-webkit-transition: all 0.4s ease-in;	
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;	
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;	
}
#contact_container {position:relative;height:53px;background:url(images/quick_contact_bg.png);}
#quick_button {display:block;height:0px;}
#quick_contact .wrapper { position:relative; height:0px;/*50px*/ }
#quick_contact ul { padding:0px;margin-top:0;position:absolute; top:9px; left:0;width:100%; list-style-type:none; overflow:hidden; zoom:1.0; }
#quick_contact ul li { float:left;margin-left:15px;font-size:14px;line-height:14px }
#quick_contact ul li:first-child {margin-left:0px }
#quick_contact ul li a { display:block; height:18px; overflow:hidden; }
#quick_contact input{width:170px}
#quick_contact select{width:120px}
#quick_contact input,#quick_contact select
{
	padding:5px 8px;
	-webkit-appearance: none;
	line-height:15px;
	background-color: #FaFaFa;
	border-color: #B4B4B4 #FEFEFE #FEFEFE #B4B4B4;
	border-style: solid;
	border-width: 1px;
	padding: 5px 3px;	
}
#quick_contact input#quick_contact_send
{
	height:30px;
	width:69px;
	margin-top:2px;
	background:url('images/quick_contact_send.png') no-repeat;
	border:0 none;
	color:#fff;
	font-size:24px;
	font-family: 'titilliumLight';
}
#quick_contact input#quick_contact_send:hover
{
	background:url('images/quick_contact_send_hover.png') no-repeat;
}
#quick_contact_toggle a 
{
	width:90px;
	height:40px;	
}
p#quick_contact_toggle {height:61px;cursor:pointer}
.quick_contact_button
{
	width:133px;
	height:61px;
	position:absolute;
	left:50%;	
	margin-left:-73px;
	background: url('images/quick_contact_btn.png') no-repeat;
    z-index:1000;
}
.quick_contact_cover 
{
	width:133px;
	height:61px;
}
input.required {border:1px solid red}
/* header ->top Menu */
header #top_menu 
{
	height:50px;
	position:fixed;
	width:100%;
	background-color:#fff;
	border-bottom: 2px solid #f5f2e7;
	text-transform: uppercase;
	z-index:9998;
}
#top_menu  nav ul{ float:left;}
#top_menu  nav li{ padding:6px 12px;}
#top_menu  nav a{ 
	color: #704e32;  
	text-decoration: none; 
	font-size:13px
}
#top_menu  nav {color: #704e32; }
#top_menu  nav a:hover,#top_menu  nav a:focus, #top_menu  nav a:active {color: #d4a52f}
#top_menu  nav .top_right_menu {float:right;padding:0px;width:420px;text-align:left;}
#top_menu  nav .top_right_menu ul li a {padding: 0px}
#top_menu  nav .top_right_menu ul li a:hover {color:#c4512a}
#top_menu  nav .top_right_menu ul li.phone 
{
	background: url('images/phone_icon.png') no-repeat 0px 2px;
	font-size:24px;
	font-family:titillium;
	line-height:15px;
	margin-left:15px; 
	padding-left:20px;
	height:30px;
	color:#8f7a63
}
/* header -> main menu */

header #main_menu 
{
	width:100%;
	height:50px;
	background: #254529 url(images/main_menu_bg.png) repeat-x;
	z-index:1000;
	position: absolute;
}
	header #main_menu nav
{
	width:960px;
	margin: 0 auto;
	height:50px;
}
	header #main_menu nav ul
{	
	font-family:titillium;
	font-size:24px;	
	color:white;
	padding:4px 0px 0px 0px;
	margin:0px;	
}
header #main_menu nav ul li
{
	text-align: center;	
	border-left:2px solid #668843;
	-webkit-transition: background-color 0.2s ease-in;
	-moz-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
}
#main_menu li a {display: block;}
header #main_menu.home nav ul li {width:315px;}
header #main_menu.inner, header #main_menu.inner nav
{	
	height:66px;
}
header #main_menu.inner nav {margin:0 auto;width:610px;float:none;}
header #main_menu.inner nav div {margin:0 auto}
header #main_menu.inner nav ul {font-size:20px;}
header #main_menu.inner nav ul li {padding:0px 30px 0px 30px;}
header #main_menu nav ul.inner {padding-top:4px}
header #main_menu nav ul li:last-child {border-right:2px solid #668843;}
header #main_menu nav a {	color:white;	padding: 7px 0px;}
header #main_menu.inner nav a {padding: 17px 0px;}
	header #main_menu.inner nav a.sa {padding: 6px; font-size: 18px;}
header #main_menu nav ul li a {color:white;	padding: 7px 0px;}
header #main_menu nav li:hover
{
	background:rgba(0,0,0,0.2)
}
header #main_menu nav li:hover a,header #main_menu nav li.selected a
{
	color:#fffd7c
}
	header #main_menu.inner nav ul li.selected
{	
	background:rgb(41,57,39) url(images/menu_arrow.png) no-repeat 50% bottom;
	background:rgba(0,0,0,0.2) url(images/menu_arrow.png) no-repeat 50% bottom;
}
#sliderWrap {
	margin: 0 auto;
	width: 100%;
}
#slider 
{
	position: absolute;
	background-image:url(quick_contact_bg.png);
	background-repeat:no-repeat;
	background-position: bottom;
	width: 300px;
	height: 159px;
	margin-top: -141px;
}
#slider img 
{
	border: 0;
}
#sliderContent {
	margin: 50px 0 0 50px;
	position: absolute;
	text-align:center;
	background-color:#FFFFCC;
	color:#333333;
	font-weight:bold;
	padding: 10px;
}
#openCloseWrap {
	position:absolute;
	margin: 143px 0 0 120px;
	font-size:12px;
	font-weight:bold;
}
/* header -> inner head */
header #head
{
	width:100%;
	height:472px;
	background: url(images/header_bg.jpg) no-repeat 50% 56px;
}
header #inner_head
{
	width:100%;
	height:250px;
	background:url(images/page_header_bg.png) no-repeat 50% 70px;
}
#head_content 
{
	width:100%;
	height:241px;	
}
	#head_content  video 
	{
		background:rgba(255,255,255,0.6);
		-moz-transform:rotate(2deg);
		-webkit-transform:rotate(2deg);
		-moz-box-shadow:    3px -2px 10px 0px #555;
		-webkit-box-shadow: 3px -2px 10px 0px #555;
		box-shadow:        3px -2px 10px 0px #555;
		margin-top: 5px;
		padding:8px;
		
	}
#transcript span {display:table-row;}
#transcript [data-begin]:before {content: " [" attr(data-begin) "s-" attr(data-end)"s]   "; font-size:80%; display:table-cell; padding-right:0;}
#caption { position: absolute;width: 400px; bottom: 40px; left: 15px; text-align: center;  font-family: 'titillium'; font-weight: bold; color: white; text-shadow: black 1px 1px 3px; padding-bottom: .5em;font-size:44px; }
#head .logo
 {
	height:150px;
	width:100%;	
	margin-bottom:85px;	
}
.welcome_box 
{	
	margin-top:30px;
	width:375px;
	border-top:double white;	
	float:right;
}
.welcome_box h1
{	
 	font-weight:normal;
 	font-size:30px;
 	color:#fff;
 	font-family: 'titilliumLight';
 	margin-top:4px
}
.welcome_box a.estimate_btn
{
	display:block;
	height:50px;
	width:372px;
	background: url('images/estimate_btn.png') no-repeat 0px 0px;
}
.welcome_box a.estimate_btn:hover
{
	background-position: 0px -49px;
}

/* Contant Area */
#container 
{
	width:100%;	
	display:block ;
	padding-top:25px
}
/* circles */
#circles
{
	width:960px;
	margin: 0 auto;
	display:block	
}
#circles h1 {color:#8ba466;padding-left:20px;letter-spacing:-1px}
ul.circles {padding:12px 0px 20px;margin:0px;height:153px;}
ul.circles li 
{
	display:inline;		
}
ul.circles li div {
	width:153px;
	height:153px;
	background: url('images/circle.png') no-repeat 0px -156px;
	margin-left:45px;
	float:left;
	position:relative;
	text-align:center;
	cursor:pointer
}
ul.circles li div:hover, ul.circles li div.active{background: url('images/circle.png') no-repeat top center}
ul.circles li div div, ul.circles li div div:hover{background:transparent;margin:0px;height:100px;padding-top:40px}		
ul.circles li a 
{	
	font-size:28px;
	font-family:titillium;
	letter-spacing:-1px;
	color:white;
	line-height:28px;
}
ul.circles li a span{font-size:22px}
ul.circles li:first-child div{margin-left:0px}
#circles_info_container{vertical-align:middle}
#circle_info_1, #circle_info_2, #circle_info_3, #circle_info_4, #circle_info_5 { position:relative; overflow:hidden;}	
#circles_info_container .wrapper{ position:relative; height:0px;width:775px;margin-left:185px;}
#circles_info_container h3 {font-size:36px;line-height:55px;text-transform:uppercase;letter-spacing:-1px;font-family:titillium;color:#73a433;border-left:1px solid #73a433;padding-LEFT:20PX;}
#circle_info_1{background: url('images/c1_img.png') no-repeat}
#circle_info_2{background: url('images/c2_img.jpg') no-repeat; }
#circle_info_3 {background: url('images/c3_img.png') no-repeat; }
#circle_info_4{background: url('images/c4_img.png') no-repeat 20px 0px }
#circle_info_5 {background: url('images/c5_img.png') no-repeat 0 100%}	
.circles_readmore {		
	width:83px;
	height:24px;
	background: url('images/circleMore.png') no-repeat 0px -24px;
	position:absolute;
	bottom:0px;
	right:30px
}
.circles_readmore:hover{
	background-position:0px 0px
}
/* sidebar */
#sidebar
{
	height:100%;
	background: url('images/sidebarbg.png') repeat-y 0 0px;
	padding-left:23px;
}
ul#sidebar
{
	padding-left:0px;
	padding-bottom:40px;
	background:none;
	margin:0;
}
ul#sidebar li
{
	border-bottom: 2px solid #edd667;	margin-bottom:30px;		min-height:80px;    color:#17362b			
}

ul#sidebar li.coupons,ul#sidebar li.testimonials {width:245px;}
ul#sidebar li.slider img {float:none;padding:0px;margin-bottom:-3px;}
ul#sidebar li.slider {border-bottom:none;padding-left:0px;margin-bottom:2px}
ul#sidebar li.estimate {margin-bottom:15px;min-height:49px;height:49px;border-bottom:none;background:url(images/page_estimate_btn.png) no-repeat left -50px}
ul#sidebar li.estimate:hover{background-position:0px 0px}
ul#sidebar li.testimonials img {padding-bottom: 35px;}
ul#sidebar li img {float:left;padding-right:10px}
ul#sidebar div.readmore {text-align:right;color:#c54133}
ul#sidebar div.readmore a{color:#c54133;background: url(images/sidebar_arrow.png) no-repeat 100% 3px;padding-right:14px}
ul#sidebar h2{font-family:'titilliumLight';font-size:24px;letter-spacing:-1px;color:#304232}
ul#sidebar li.methods h2, ul#sidebar li.products h2 {font-size:20px;color:#cd6123;text-align:center}ul#sidebar ul {padding-left:0px;margin:0}ul#sidebar ul li{min-height:0;padding-left:0px}ul#sidebar div.blog_sidebar{width:235px;margin:20px 0px 0px 10px;border-top: 2px solid #edd667;padding-top:4px}div.blog_sidebar h3{font-size:16px;font-weight:normal;color:#cd7440}ul#sidebar div.blog_sidebar li{border-bottom:1px dotted #ccc;min-height:0px;padding:4px;margin-bottom:0px;	}ul#sidebar div.blog_sidebar li:hover{background:rgba(251, 255, 211, 0.8)}ul#sidebar div.blog_sidebar  a:hover, ul#sidebar div.blog_sidebar li:hover a{color:#457353}
/* slider */			
#slider_container #slideshow ul#slides { position:relative; height:122px; }#slider_container #slideshow ul#slides { list-style-type:none; }#slider_container #slideshow ul#slides li {position:absolute; top:0px; left:0px; display:none; height:122px; width:256px; border-bottom:none;}#slider_container #slideshow ul#slides li img { display:block; margin:0px; padding:0px; }#slider_container #slideshow ul#slides li.active { display:block; border-bottom:none;}ul#slides li div.product-image { position:absolute; top:0px; left:0px; height:122px; width:256px; overflow:hidden; }ul#slides li div.product-image div.image-screenshot { position:absolute; top:0px; left:0px; }ul#slides li div.product-image div.image-screenshot a { display:block; }ul#slides-nav li {border:none 0;margin:0px;min-height:0px !important;}
/* content */
#content
{
	height:100%;
	padding: 0px 30px 30px 0px;	
}
#content h1 {font-size:28px;color:#73a433;font-family:titillium;margin-bottom:5px;letter-spacing:-1px}
#content h2 {font-size:18px;color:#4f8318;font-family:arial;font-weight:normal}
#content h3 {font-size:15px;font-family:arial}
#content p,#content li {font-size:13px;margin:0px 0px 10px;color:#1a1a1a}
#content ul {padding-left:25px}
#content p.steps{background-color:#f0f0d2;padding:4px 0px}
#content p.steps span{background: url('images/steps_arrow.png') no-repeat 100% center;font-size:16px;padding-right:25px;margin-left:5px	
}
#content p.steps span:last-child{background:none}
#content a {color:#76A733}
#content img{border-top:1px solid #cad8cd;border-bottom:1px solid #cad8cd;padding:5px 0px;}
#content.post img {float:right;margin-left:20px}
	.excerpt_box {overflow: auto;}
	.excerpt {width:450px;float:left}
		.excerpt h3 {color:#CD7440;font-size:18px}
		.excerpt span {font-weight:bold}
	.thumb {float:right}
	
	/* methods */
	#content.contentTypeOurMethods p{font-size:15px;color:#454545}
	#content.contentTypeOurMethods img{border-bottom-color:#cd7440}
	.method_title {
		width:100%;
		height:44px;
		margin: 35px 0px 15px 0px;
		background-color: #fff; 		
	}
	
		#content .method_title_left , .method_title_right { float:left; }
		#content .method_title_left h3 {			
			background: #508334 url('images/method_title_bg.png') no-repeat top right;	
			padding: 0px 30px 0px 12px;		
			color:#fff;
			font-size:32px;
			line-height:1.4;
			font-family:'titillium'; 
		}
		.method_title_right {		
			color:#1c1c1c;
			font-size:26px;		
			padding-left: 8px;
			line-height:1.8;
			font-family:'titillium'; 
		}
	.step_row {
		width:100%;
		border-bottom: #1c1c1c 1px dotted;
		padding-top:15px;
	}
	.step_row.first{ border-top: #1c1c1c 1px dotted; }	
		.step_ribbon, .step_content { font-family:'titillium'; }
		.step_ribbon {
			width:44px;
			height:62px;
			background: url('images/method_ribbon.png') no-repeat top left;
			color:#fff;			
			text-align:center;
		}
			span.step_title { font-size:12px; display:block; line-height:2;}
			span.step_num { font-size:32px;display:block;line-height:0.8}
			.step_content { padding: 0px 15px 20px 0px; font-size:16px;}
			#content .step_content h4 {			
				font-size:24px;
				color: #cd7440;
				line-height:0.9
			}
			#content .step_content p { color: #508334; font-size:16px;margin:8px 0 0}
			
	#content ul.methods_bullets, #content ul.methods_products  {
		margin:0;
		list-style-type:none;	
		padding-left:0px;
		font-family:'titillium';
		
	}
	#content ul.methods_bullets li {
		display:inline;
		border-right: 2px solid #508334;
		padding: 0px 10px;
	}
		#content ul.methods_bullets li:first-child { padding-left:0px; }
		ul.methods_bullets li a { color:#508334; font-size:16px; }
	#content ul.methods_products  {font-family:'arial';clear:both	}	
	#content ul.methods_products li{
		float:left;
		padding: 0px;
		color:#cd7440;
		font-size:16px;
		width: 126px;
		text-align: center;
	}

/* Page navigation */
.navigation{margin:0 0 2em; height:1em; width:auto}
.navigation a{color:#CD7440 !important}
.navigation a:hover{text-decoration:none}
.nav-next{float:right}
.nav-previous{float:left}
.navigation_mobile{display:none}

#content.contentTypeInfoTips ul
{
	list-style-type:none;
	margin:0px;
	padding:0px
}
.contentTypeInfoTips ul li
{
	background:#fff url('images/infoTips_icon.png') no-repeat 10px 15px;
	padding:15px 30px 15px 35px;
	border-bottom:1px dotted #2f412b
}	
#content.contentTypeOurServices ul
{
	border-bottom:1px solid #cdd8d4;
	height:180px;
	margin-bottom:15px;
	padding:0px 0px 15px 0px
}
#content li#serviceitem
{
	position:relative;	
	margin-left:25px;	
	padding:0;	
	float:left;	width:180px;	
	height:152px;	
	list-style-type:none;
}
#content li#serviceitem:first-child{margin-left:0px;}
#serviceitem div
{
	position: absolute;
	top:22px;	
	left:0;	
	width:172px;
	height:144px;
	background:#88b430;
}
#serviceitem:hover div{background:#16362c;}
#serviceitem div span
{
	position:absolute;	
	top:15px;	
	left:15px;
	width:150px;	
	z-index:2;	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);	
	-moz-opacity:0;	
	opacity:0;	
	cursor:pointer;
	font-family:titillium;
	font-size:20px;
	color:#fff;
	line-height:22px;  
	-webkit-transition: all 0.2s ease-in;	
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;	
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#serviceitem:hover div span
{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);	
	-moz-opacity:1;	
	opacity:1;
}
#serviceitem div img 
{
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in-out;	
	-o-transition: all 0.2s ease-in-out;	
	-ms-transition: all 0.2s ease-in-out;	
	transition: all 0.2s ease-in-out;
	position: absolute;
	top:1px;
	left:1px;	
	border:2px solid white;
	padding:0;
}
#serviceitem:hover div img
{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";	
	filter:alpha(opacity=30);
	-moz-opacity:0.3;	
	opacity:0.3;
}
#serviceitem a
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 118px;
	z-index:3;	
}
#serviceitem a .service_icon
{
	position:absolute;
	top:115px;	left:140px;	
	width:24px;	
	height:24px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);	
	-moz-opacity:0;
	opacity:0;
}
#serviceitem:hover .service_icon
{
	background:url(images/service_item_icon.png) no-repeat;	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);	
	-moz-opacity:1;
	opacity:1;
}

#serviceitem h3
{
	font-family:titillium;	
	color:#273d2c;	
	font-size:14px;	
	margin:0px;
	padding-left:5px
}

/*footer 	 */
footer 
{
	width:100%;
	background: url('images/footer_bg.jpg') repeat-x 50% top;
	clear:both;
	height: 274px;
	border-top:solid 4px #b0983d
}


#bottom_links
{
	width:100%;		
	height:100%;
	clear: both;
}
#bottom_links .home {height:330px;}
#bottom_links .inner {height:140px}
#bottom_links h1 {color:#8ba466;letter-spacing:-1px}
#bottom_links .shadow
{
	background: url('images/content_shadow.png') no-repeat top center;
	height:13px;
}
ul.bottom_link
{
	width:960px;
	margin:0 auto;
	padding:0px;
	margin-top:20px;
}
ul.bottom_link li {display:inline;list-style-type:none}
ul.bottom_link h3
{	
	color:#73A433;
	font-size:30px;
	font-family:titillium;
	letter-spacing:-1px;
	font-weight:normal;
	line-height:34px;
}
ul.bottom_link p{padding:0px 20px 0px 3px;margin-bottom:15px;}
ul.bottom_link p:after{content:"...";}
ul.bottom_link a.readmore
{
	background-color:#b98b26;
	color:white;
	font-size:12px;
	font-family:arial;
	padding:5px 8px;	
	text-decoration:none;
	text-transform:uppercase;	
	border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	behavior:url('border-radius.htc');
}
ul.bottom_link a.readmore:hover {background-color:#73a433;}
#facebook, #twitter, #googleplus 
 {	
	float:right;
	margin-left:10px;
	width:30px;
	height:29px;}
#facebook {background: url('images/facebook.png') no-repeat 0 -29px ;}
#twitter {background: url('images/twitter.png') no-repeat 0 -29px ;}
#googleplus {background: url('images/gplus-32.png') no-repeat 0 -28px ;}
#facebook:hover, #twitter:hover, #googleplus:hover {background-position:0 0}
#stamps div 
{	
	width:960px;
	margin: 0 auto;
	height:140px;	
}
#stamps div img {margin-top:25px}
#stamps div img#home {margin-top:60px}
#FreeEstimateStripe 
{
    border-top:1px dotted #70903a;
    color:#848484;
    font-size:14px;
    padding:12px 0px;
    margin-top:20px; 
}
#estimate_action_container {		
	font-family:titillium;	
}
	 #page_our-methods #estimate_action_container, #page_ #estimate_action_container { border-top:1px dotted #70903a; }
	#estimate_action {		
		margin-top: 35px;
		background: #C4532B;
		padding: 15px 5px;
		color: white;
		font-size: 32px;
		text-align: center;
		line-height: 32px;
		letter-spacing:-1px
	}
		#estimate_action span {
			font-size:28px;	
			}
	#estimate_action_bottom {
		height:50px;
		padding-top:20px;		
		color:#6f913b;	
		font-size:30px;	
		letter-spacing:-1px;
		text-align:center;
		background: #fff url('images/estimate_action_bg.png') no-repeat top;
	}
#content #FreeEstimateStripe p  {color:#747474;font-size:20px;letter-spacing:-1px}
#content #FreeEstimateStripe p strong {color:#C54133;font-size:28px;font-weight:normal}
#content #FreeEstimateStripe p a {color:#70903a;text-decoration:underline}
#content #FreeEstimateStripe P A:hover{color:#cd7440}
#content #FreeEstimateStripe p span  {color:#70903a;}
/* footer links */
footer nav {width:960px;margin: 0 auto;padding-top:40px;}
footer nav li {list-style-type:none;}
footer nav .menu-footer-service-area-container li{float:left;width:90px}
footer nav li ul {padding:0px;margin:0}
footer h3 {font-family:titillium;color:#d7d8bc;font-size:24px;}
footer nav, footer nav a{color:#d7d8bc}
footer nav a:hover{text-decoration:underline}
.social_box {text-align:right;padding-right:75px;margin-top:8px}
a.privacy_link {text-decoration:underline}
a.privacy_link:hover {text-decoration:none}
/* service area */
#ServiceAreaHeader
{
    padding-bottom:20px;
}
#ServiceAreaHeader li
{
	float:left;
	margin:0px;
}
#ServiceAreaList ul
{
    margin:0px;
    padding:4px 0px;
    list-style-type: none;   
	border-bottom:1px dotted #73a433
}
#ServiceAreaList ul:last-child{border: 0 none}
#ServiceAreaList A 
{
    text-decoration:none;
    border-right:1px solid #fff;
    color:#fff;
    font-weight:bold;
    padding:3px  6px;
    background-color:#73a433;
}
#ServiceAreaHeader A {cursor:pointer;}
#ServiceAreaList A:hover{color:#73a433;  background-color:#fff;border-left:1px solid #73a433;border-right:0 none;}
#ServiceAreaList .LetterAnchor {margin-top:20px;  }
#ServiceAreaList .LetterAnchor A 
{
       text-decoration:none;
       font-size:20px;
       color:#73a433;
       padding:2px 0px;
       border:0 none;
       background:transparent;     
}
#ServiceAreaList ul{  }
#ServiceAreaList li {border:0px none}
P#ZipCodes{background-color:#b3c3dc;color:#fff;padding:15px;margin-top:50px}
.ServiceAreaPage li {border-bottom:1px dotted #73a433;list-style-type:none;padding-left:5px}
#ServiceAreaState ul {padding-left:15px}
#ServiceAreaState li:hover{list-style-type:disc;background-color:#f8f9a6}
#ServiceAreaState li a{font-size:16px;text-transform:capitalize;color:#16372c}
#ServiceAreaState li:hover a{text-decoration:none}
/* free estimate */
#form {height:100%}
#form textarea,#form input.wpcf7-text
{
	padding:5px 8px;
	-webkit-appearance: none;
	line-height:15px;
	background-color: #FaFaFa;
	border-color: #B4B4B4 #999 #999 #B4B4B4;
	border-style: solid;
	border-width: 1px;
	padding: 5px 3px;
    outline:0	
}
#form textarea {width:630px}
#form textarea:focus,#form input.wpcf7-text:focus {background-color:#fbffc3;border-color:#cd7440}
#form p{margin-bottom:20px;line-height:20px}
#form .module300:first-child{margin-right:30px}
#form .module300 INPUT{width:300px}
#form .module120,#form .module120 INPUT{width:140px}
span.wpcf7-list-item {margin-right:12px;margin-left:0}
#form INPUT.wpcf7-submit 
{
	background-color:#73a433;
	color:#fff;
	font-size:20px;
	float:right;
    -webkit-appearance: none;
	border-color: #B4B4B4 #999 #999 #B4B4B4;
    border-style: solid;
	border-width: 1px;
	padding: 5px 10px;
	margin-right:-35px;
    cursor:pointer
}
#form INPUT.wpcf7-submit:hover {background-color:#cd5841;}
/* blog */
.sep{border-bottom: 1px dotted #73A433;margin-bottom:5px}
.sep:last-child{border:0 none;}
		.comments-template{
		margin: 10px 0px 0px;
		border-top: 1px solid #ccc;
		padding: 10px 0px 0px;
		}
		.comments-template ol{
		margin: 0px;
		padding: 0px 0px 15px;
		list-style: none;
		}
		.comments-template ol li{
		margin: 10px 0px 0px;
		line-height: 18px;
		padding: 0px 0px 10px;
		border:thin;
		border-style:inset;
		border-color:#ecfbbe;
		background-color:#faefbf;
		}
		.comments-template h2, .comments-template h3{
		font-family: Georgia, Sans-serif;
		font-size: 16px;
		}
		.commentmetadata{
		width:475px;
		font-size: 12px;
		background-color:#fafafa;
		border-top:1px solid #ccc;
		}
		#content .commentmetadata div
 		{
		padding:10px;
		}
		#content .commentmetadata p {
		background-color:#fff;
		margin:0;
		color:#666;
		font-style:italic;
		padding:10px;
		}
		#content .commentmetadata a {
		color:#284529;
		}
		.comments-template p.nocomments{
		padding: 0px;
		}
		.comments-template textarea{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		}
#respond textarea,#respond input{
	-webkit-appearance: none;
	line-height:15px;
	background-color: #FaFaFa;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	padding: 5px 3px;
    outline:0	}
#respond textarea:focus,#respond input:focus {background-color:#f7fddf;border-color:#666}
#respond form div{margin-bottom:8px}	
#respond #submit 
{
	background-color:#73a433;
	color:#fff;
	font-size:20px;
	-webkit-appearance: none;
	border-color: #B4B4B4 #999 #999 #B4B4B4;
    	border-style: solid;
	border-width: 1px;
	padding: 5px
	cursor:pointer
}
#respond #submit:hover {background-color:#cd5841;}	
h1.blog_category { color:#73A433 }
.clear {clear:both}
#not_found {
	font-family: titillium;
	font-size: 80px;
	color: #508334;
	border: 2px solid;
	text-align: center;
}
